[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.Clipping

If True, then Clippingis being applied to images on this Canvas

## Declaration

Source position: fpcanvas.pp line 309

`public property TFPCustomCanvas.Clipping: Boolean read GetClipping write SetClipping;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.